@media screen and (max-width: 989px) {
  /*台新天地*/
  body {
    padding-top: 60px;
  }
  .bg-header {
    width: 100%;
    height: 60px;
  }
  .navbar {
    margin-top: -60px;
  }
  .ts-logo {
    width: 220px;
    position: relative;
    top: -1px;
  }
  .bg-md-black {
    background-color: rgba(0, 0, 0, 0.7);
  }
  .pt-1 {}
  .navbar-nav {
  margin-top: 4px;
  }
  .nav-item {
  padding: 10px 0;
  border-bottom: 1px solid #666;
  }
  /*內容*/
  .btn-side {
    width: 100%;
    height: 60px;
    text-align: center;
    border-radius: 0px;
    position: fixed;
    right: 0;
    top: auto;
    bottom: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.7);
  }
  .btn-side span {
    line-height: 40px;
  }
}